﻿#LangPTL, #LangFRL{
	display:none !important;
}
#spsearch{
	display:none !important;
}
#splogin{
	width:99% !important;
}
#MenuVertical .HSubMenu{
	padding:0px !important;
}
#MenuVertical > li {
	background-color: #fff !important;
}
#MenuVertical > li > a{
 	background-color: #596BB2;
 	padding: 0px 5px 0px 10px;
 	background-image:none !important;
 	font-weight:bold;
}
#MenuVertical > li:hover > .SubMenu{background-color:#fff;border:0px solid #F47B29 !important; display: block; position:relative !important; }

#MenuVertical > li > .SubMenu {
  	display: block;
	margin:0px;
	width:183px !important;
}

#MenuVertical > li > .SubMenu > li, #MenuVertical > li > .SubMenu > .CurrentPage
{
	border:0px;
	margin: 2px 0px;
	width:183px !important;
}

#MenuVertical > li > .SubMenu > li > a
{	
	color:#666;
	border:1px solid #dedede;
}
#MenuVertical > li > .SubMenu > .CurrentPage a, #MenuVertical > li > .SubMenu > li > a:hover{
	background-color:#bbc5ec;	
	color:#fff;
	border:1px solid #dedede !important;

}

